Versions Packages Information History CVEs Badges Report

Versions for antiword

109 package(s) known

Repository Package name Version Category Maintainer(s)
Alpine Linux 3.8
main
antiword 0.37 Potentially vulnerable - ms13sp@gmail.com
Alpine Linux 3.9
main
antiword 0.37 Potentially vulnerable - ms13sp@gmail.com
Alpine Linux 3.10
main
antiword 0.37 Potentially vulnerable - ms13sp@gmail.com
Alpine Linux 3.11
main
antiword 0.37 Potentially vulnerable - ms13sp@gmail.com
Alpine Linux 3.12
community
antiword 0.37 Potentially vulnerable - ms13sp@gmail.com
Alpine Linux 3.13
community
antiword 0.37 Potentially vulnerable - ms13sp@gmail.com
Alpine Linux 3.14
community
antiword 0.37 Potentially vulnerable - ms13sp@gmail.com
Alpine Linux Edge
community
antiword 0.37 Potentially vulnerable - ms13sp@gmail.com
ALT Linux p9 antiword 0.37 Potentially vulnerable Text tools darktemplar@altlinux.org
ALT Linux p10 antiword 0.37 Potentially vulnerable Text tools darktemplar@altlinux.org
ALT Sisyphus antiword 0.37 Potentially vulnerable Text tools darktemplar@altlinux.org
AOSC antiword 0.37 Potentially vulnerable utils fallback-mnt-aosc@repology
Arch
community
antiword 0.37 Potentially vulnerable - -
Cygwin antiword 0.37 Potentially vulnerable Text jari.aalto@cygwin
Debian 8
jessie/main
antiword 0.37 Potentially vulnerable text olly@survex.com
Debian 9
stretch/main
antiword 0.37 Potentially vulnerable text olly@survex.com
Debian 10
buster/main
antiword 0.37 Potentially vulnerable text olly@survex.com
Debian 11
bullseye/main
antiword 0.37 Potentially vulnerable text olly@survex.com
Debian 12
bookworm/main
antiword 0.37 Potentially vulnerable text olly@survex.com
Debian Stable
stable/main
antiword 0.37 Potentially vulnerable text olly@survex.com
Debian Testing
testing/main
antiword 0.37 Potentially vulnerable text olly@survex.com
Debian Unstable
sid/main
antiword 0.37 Potentially vulnerable text olly@survex.com
Deepin
main
antiword 0.37 Potentially vulnerable text olly@survex.com
Devuan 1.0 (Jessie)
jessie/main
antiword 0.37 Potentially vulnerable text olly@survex.com
Devuan 2.0 (ASCII)
ascii/main
antiword 0.37 Potentially vulnerable text olly@survex.com
Devuan 3.0 (Beowulf)
beowulf/main
antiword 0.37 Potentially vulnerable text olly@survex.com
Devuan 4.0 (Chimaera)
chimaera/main
antiword 0.37 Potentially vulnerable text olly@survex.com
Devuan Unstable
unstable/main
antiword 0.37 Potentially vulnerable text olly@survex.com
DPorts textproc/antiword 0.37 Potentially vulnerable textproc ports@freebsd.org
EPEL 6 antiword 0.37 Potentially vulnerable Applications/Text -
Exherbo
compnerd
base/antiword 0.37 Potentially vulnerable base fallback-mnt-exherbo@repology
Fedora 26
release
antiword 0.37 Potentially vulnerable Applications/Text -
Fedora 27
release
antiword 0.37 Potentially vulnerable Applications/Text -
Fedora 28
release
antiword 0.37 Potentially vulnerable Applications/Text -
Fedora 29
release
antiword 0.37 Potentially vulnerable Applications/Text -
Fedora 30
release
antiword 0.37 Potentially vulnerable Unspecified -
Fedora 31
release
antiword 0.37 Potentially vulnerable Unspecified -
Fedora 32
release
antiword 0.37 Potentially vulnerable Unspecified -
Fedora 33
release
antiword 0.37 Potentially vulnerable Unspecified -
Fedora 34
release
antiword 0.37 Potentially vulnerable Unspecified -
Fedora 35
development
antiword 0.37 Potentially vulnerable Unspecified -
Fedora Rawhide antiword 0.37 Potentially vulnerable Unspecified -
FreeBSD Ports textproc/antiword 0.37 Potentially vulnerable textproc ports@freebsd.org
Funtoo 1.4
text-kit
app-text/antiword 0.37 Potentially vulnerable app-text grobian@gentoo.org
Gentoo app-text/antiword 0.37 Potentially vulnerable app-text grobian@gentoo.org
GNU Guix antiword 0.37 Potentially vulnerable - -
GoboLinux Antiword 0.37 Potentially vulnerable - -
HaikuPorts master app-text/antiword 0.37 Potentially vulnerable app-text -
Homebrew antiword 0.37 Potentially vulnerable - -
Hyperbola
community
antiword 0.37 Potentially vulnerable - -
Kali Linux Rolling
main
antiword 0.37 Potentially vulnerable text olly@survex.com
LiGurOS stable app-text/antiword 0.37 Potentially vulnerable app-text grobian@gentoo.org
LiGurOS develop app-text/antiword 0.37 Potentially vulnerable app-text grobian@gentoo.org
Linuxbrew antiword 0.37 Potentially vulnerable - -
MacPorts antiword 0.37 Potentially vulnerable textproc nomaintainer@macports.org
Mageia 7
core/release
antiword 0.37 Potentially vulnerable Text tools -
Mageia 8
core/release
antiword 0.37 Potentially vulnerable Text tools -
Mageia Cauldron
core/release
antiword 0.37 Potentially vulnerable Text tools -
Manjaro Stable
community
antiword 0.37 Potentially vulnerable - -
Manjaro Staging
community
antiword 0.37 Potentially vulnerable - -
Manjaro Testing
community
antiword 0.37 Potentially vulnerable - -
Manjaro Unstable
community
antiword 0.37 Potentially vulnerable - -
MidnightBSD mports textproc/antiword 0.37 Potentially vulnerable textproc -
MSYS2 mingw
x86_64
mingw-w64-x86_64-antiword 0.37 Potentially vulnerable - alexpux@gmail.com
MSYS2 mingw
i686
mingw-w64-i686-antiword 0.37 Potentially vulnerable - alexpux@gmail.com
nixpkgs stable 21.05 antiword 0.37 Potentially vulnerable - simons@cryp.to
nixpkgs unstable antiword 0.37 Potentially vulnerable - fallback-mnt-nix@repology
OpenBSD Ports textproc/antiword 0.37 Potentially vulnerable textproc ports@openbsd.org
openmamba
devel
antiword 0.37 Potentially vulnerable Applications/Text silvan.calarco@mambasoft.it
OpenMandriva 4.0
main/release
antiword 0.37 Potentially vulnerable Text tools bero@lindev.ch
OpenMandriva Cooker
main/release
antiword 0.37 Potentially vulnerable Text tools bero@lindev.ch
OpenPKG antiword 0.37 Potentially vulnerable Typesetting -
OS4Depot antiword 0.36 Potentially vulnerable utility/text/convert -
Parabola
community
antiword 0.37 Potentially vulnerable - -
Pardus 17
main
antiword 0.37 Potentially vulnerable text olly@survex.com
Pardus 19
main
antiword 0.37 Potentially vulnerable text olly@survex.com
Pardus 21
main
antiword 0.37 Potentially vulnerable text olly@survex.com
Parrot
main
antiword 0.37 Potentially vulnerable text olly@survex.com
PCLinuxOS antiword 0.37 Potentially vulnerable Text tools -
pkgsrc current textproc/antiword 0.37 Potentially vulnerable textproc pkgsrc-users@netbsd.org
PLD Linux antiword 0.37 Potentially vulnerable - -
PureOS Amber antiword 0.37 Potentially vulnerable misc olly@survex.com
PureOS landing antiword 0.37 Potentially vulnerable misc olly@survex.com
Raspbian Oldstable
main
antiword 0.37 Potentially vulnerable text olly@survex.com
Raspbian Stable
main
antiword 0.37 Potentially vulnerable text olly@survex.com
Raspbian Testing
main
antiword 0.37 Potentially vulnerable text olly@survex.com
Ravenports antiword 0.37 Potentially vulnerable converters kraileth@elderlinux.org
Rosa 2014.1
main/release
antiword 0.37 Potentially vulnerable - -
Rosa 2016.1
main/release
antiword 0.37 Potentially vulnerable - -
SlackBuilds office/antiword 0.37 Potentially vulnerable office titopoquito@gmail.com
SliTaz Cooking antiword 0.37 Potentially vulnerable office pascal.bellard@slitaz.org
SliTaz Next antiword 0.37 Potentially vulnerable office pascal.bellard@slitaz.org
T2 SDE antiword 0.37 Potentially vulnerable extra/office t2@t2-project.org
Termux antiword 0.37 Potentially vulnerable - termux@termux
Trisquel 6.0
toutatis/main
antiword 0.37 Potentially vulnerable universe/text olly@survex.com
Trisquel 7.0
belenos/main
antiword 0.37 Potentially vulnerable universe/text olly@survex.com
Trisquel 8.0
flidas/main
antiword 0.37 Potentially vulnerable universe/text olly@survex.com
Trisquel 9.0
etiona/main
antiword 0.37 Potentially vulnerable universe/text ubuntu-devel-discuss@lists.ubuntu.com
Trisquel 10.0
nabia/main
antiword 0.37 Potentially vulnerable universe/text olly@survex.com
Ubuntu 14.04
trusty/universe
antiword 0.37 Potentially vulnerable universe/text olly@survex.com
Ubuntu 16.04
xenial/universe
antiword 0.37 Potentially vulnerable universe/text olly@survex.com
Ubuntu 18.04
bionic/universe
antiword 0.37 Potentially vulnerable universe/text ubuntu-devel-discuss@lists.ubuntu.com
Ubuntu 20.04
focal/universe
antiword 0.37 Potentially vulnerable universe/text olly@survex.com
Ubuntu 20.10
groovy/universe
antiword 0.37 Potentially vulnerable universe/text olly@survex.com
Ubuntu 21.04
hirsute/universe
antiword 0.37 Potentially vulnerable universe/text olly@survex.com
Ubuntu 21.10
impish/universe
antiword 0.37 Potentially vulnerable universe/text olly@survex.com
Ubuntu 22.04
jammy/universe
antiword 0.37 Potentially vulnerable universe/text olly@survex.com
Void Linux x86_64
x86_64
antiword 0.37 Potentially vulnerable - duncaen@voidlinux.eu
Wikidata Antiword 0.37 Potentially vulnerable - -